Support NodeJS version 12 in OpenHIM Core

Description

Node v12 is the latest LTS - we support the latest 2 LTSs therefore 12 should be supported!!
Also, Node 12 has some really useful features for the HIM - ie: Performance monitoring hooks

Assignee

Martin Brocker

Reporter

Matthew Dickie

Labels

None

Funders Code

CDC-OHIE

Sprint

None

Story Points

5

Due Date

None

Business Value

None

Priority

Critical
Configure